html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
a { text-decoration: none; color: #525252; }
a:visited { color: #8a0c0c; }
a:hover, a:focus { color: #979797; }
a:focus { outline: 0; }
a img { border: none; }
b, strong { font-weight: bold; }
em, i { font-style: italic; }
p { padding: 10px 0; line-height: 150%; }
h1, h2, h3, h4, h5, h6 { padding: 10px 0; font-weight: bold; }
h1 { font-size: 18px; color: #cb0000; }
h2 { font-size: 18px; color: #cb0000; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
dl { padding: 10px 0; }
dt { font-weight: bold; font-size: 120%; font-family: lucida grande, calibri, arial, helvetica, sans-serif; }
dd { padding: 0 0 10px 40px; }
.ckeditor ul, .ckeditor ol, #content ul, #content ol { padding: 0 0 0 30px; }
.cke_show_borders table { border: 1px dotted #000; border-spacing: 10px; border-collapse: separate; }
.cke_show_borders td { border: 1px dotted #777; border-spacing: 10px; padding: 10px; border-collapse: separate; }
.cke_show_borders { background-color: #FFFFFF; background-image: none; }
.t2 { display: none; } /* For form validation - do not remove */

/* Site-specific CSS */
body { background-color: #240808; background-image: url("../images/background-2016.png"); background-repeat: repeat-x; color: #525252; font-family: Verdana, Geneva, sans-serif; font-size: 12px; }
#wrapper { width: 980px; margin-right: auto; margin-left: auto; }
#header { height: 250px; width: 100%; background: url("../images/header-2017.png") no-repeat top center; }
#logo_main { float: left; }
#logo_middle { margin: 0 auto; width: 413px; }
#logo_second { float: right; margin-top: 10px; }
#content_area { width: 100%; background-color: #FFFFFF; min-height: 900px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; }
#sidebar { width: 190px; float: left; padding-bottom: 20px; }
#nav { margin: 0 10px 30px 10px; background-image: url("../images/block_background.jpg"); padding-top: 6px; padding-bottom: 6px; box-shadow: 4px 4px 10px #AAAAAA; }
#nav ul { list-style: none outside none; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; padding: 0; }
#nav li { border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; position: relative; }
#nav li a { color: #FFFFFF; display: block; font-size: 14px; font-weight: bold; padding: 6px 0 6px 15px; }
#nav li a:hover { background-color: #cb0000; }
#consultation { margin: 0 10px 30px 10px; padding-left: 10px; color: #FFFFFF; font-weight: bold; background-image: url("../images/block_background.jpg"); box-shadow: 4px 4px 10px #AAAAAA; }
#consultation h1 { color: #FFFFFF; font-size: 17px; }
#consultation input#submit { height: 35px; width: 100%; color: #FFFFFF; font-weight: bold; font-size: 18px; background-color: #cb0000; border: 0; cursor: pointer; }
#consultation input#submit:hover { background-color: #f30202; }
#main { width: 760px; margin-left: 20px; margin-right: 10px; float: left; }
#text_area { float: left; width: 500px; margin-right: 30px; padding-bottom: 20px; }
#text_area ul { padding: 0px 0px 0px 25px; }
#text_area_news { float: left; width: 760px; padding-bottom: 20px; }
#text_area_news ul { padding: 0px 0px 0px 25px; }
#main_sidebar { float: left; width: 230px; padding-bottom: 20px; }
#footer { padding: 10px 10px 30px 10px; color: #FFFFFF; }
#copyright { float: left; font-size: 12px; font-weight: bold; }
#acctweb { float: right; font-size: 11px; }
#acctweb a { text-decoration: underline; color: #FFFFFF; }
#acctweb a:hover { text-decoration: none; }

#cpa { position: relative; display: block; margin: 0 auto; width: 170px; }


/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#asxlookup_holder, #ewombat_holder { height: 26px; width: 169px; overflow: hidden; position: relative; padding: 0 10px 20px 10px; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background-image: url(../images/search-sprite.png); background-repeat: no-repeat; background-position: -31px 0px; font: bold 15px arial; height: 26px; width: 136px; text-indent: 3px; color: #666; border: 0; float: left; /* border-radius: 4px 0 0 4px; */ }
#asxlookup_input.focused, #ewombat_input.focused {  }
#asxlookup_title, #ewombat_title { font-size: 11px; margin-left: 10px; }
#asxlookup_button, #ewombat_button { background-image: url(../images/search-sprite.png); background-position: 0px 0px; text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 31px; height: 26px; padding: 0; position: absolute; top: 0; border-radius: 0 4px 4px 0; cursor: pointer; margin-left: 3px; }
#asxlookup_button:hover, #ewombat_button:hover { background-image: url(../images/search-sprite.png); background-position: 0px -26px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding: 0 0 20px 0; }

/* newsformatter */
#listing { width: 260px; float: right; }
#listing h2 { color: #cb0000; font-size: 16px; }
#listing ul { list-style: none; padding: 0; }
#article { margin-right: 290px; border: 2px #525252 solid; padding-bottom: 20px; }
#article h2 { color: #FFFFFF; background-color: #525252; font-size: 16px; padding: 5px 0 5px 10px; }
#article p { padding-left: 10px; padding-right: 10px; }
.articledescription { font-weight: bold; padding: 20px 10px 10px 10px; }
.news_summary_holder { padding: 0 0 20px 0; }
.news_summary_holder ul { list-style: square; color: #cb0000; padding: 0 0 0 20px; }
.news_summary_holder li a { display: block; padding: 0 10px 6px 0; color: #525252; }
.news_summary_holder li a:hover { color: #000000; }
.news_summary_holder li .more { display: block; font-weight: bold; font-size: 11px; color: #525252; padding: 5px 20px 0 0; list-style: none; }
.news_summary_holder li .more:hover { color: #000000; }
#listing h2 { }
#listing li a { display: block; padding-bottom: 10px; }
#listing li a:hover { }
#listing li a.hover { }
#listing li a.active span { background: transparent none !important; color: #234 !important; }

/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 15px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t { font-size: 16px; width: 145px; }
.formtable textarea.t { font-size: 16px; width: 145px; height: 40px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Ticker */
#ticker_core { height: 40px; width: 100%; padding: 13px 10px 0 10px; }

/* Nivo slider */
#slider { position: relative; float: left; margin-bottom: 15px; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; width: 760px; height: 300px; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { background-image: url("../images/control-sprite.png"); background-position: 0 0; cursor: pointer; float: left; margin-bottom: 0; margin-left: 0; margin-right: 3px; margin-top: 0; padding-top: 50px; width: 10px; }
.nivo-controlNav a:hover { background-image: url("../images/control-sprite.png"); background-position: 0 -9px; }
.nivo-controlNav a.active { background-image: url("../images/control-sprite.png"); background-position: 0 -18px; }
.nivo-controlNav { height: 9px; left: 12px; overflow-x: hidden; overflow-y: hidden; position: absolute; top: 10px; z-index: 1000; } 
.nivo-controlNav a img { margin-bottom: 2px; margin-left: 2px; margin-right: 2px; margin-top: 2px; position: relative; }
.nivo-directionNav { position: absolute; top: 400px; }
.nivo-caption {	position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.7; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p { padding: 5px 10px 5px 10px; margin:0; font-size: 16px; font-weight: bold; color: #FFFFFF; text-align: right; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }
